#include <ozone.h>

LCD4X20A myLCD(0);		//	設定模組編號為0
uint8_t byte0 = 12;
uint16_t word0 = 33;
float float0 = 1.23;
void setup()
{
  myLCD. BacklightOn(0);
  myLCD.Clear();	
  myLCD.Display("Hello");
  delay(2000);
  myLCD.Display(byte0);
  delay(2000);
  myLCD.Display(word0);
  delay(2000);
  myLCD.Display(float0, 2);
  delay(2000);  
}
void loop()
{      

}


